@charset "windows-1251";
/*740 30 230*/
#wrap_site {width:1010px;margin:0 auto;background-color: #fff;padding:0 75px;box-shadow: 0px 0px 15px #000;}
#header {height:120px;}
#content {padding:10px 0;}
#left {float:left;width:740px;}
#right {float:right;width:240px;}
.clear {clear:both;}
.left {float:left;}
.right {float:right;}
.red_input {border:1px solid red !important;}

#home_blogs {
	float: left;
	height: 578px;
	width: 230px;
	margin-bottom: 35px;
}
#home_video {float:right;width:490px;}

img {border:0;}
a, a:link, a:visited {
	text-decoration: none;
}

a:active, a:hover {
	text-decoration: underline;
}

html {
  height:100%;
}

body {
  margin:0;
  padding:0;
  height:100%;
  min-height:100%;
  font-family: "Times New Roman";
  background-color: #35629B
}

p {
	-webkit-margin-before: 0em;
}

.container {
	width:960px;
	min-height: 600px;
	vertical-align: top;
}

.container .whitefield {
	width: 5%;
}

.bg-l {
	background-image:url(images/bg_l.jpg); background-repeat:repeat-y; background-position:right; background-color: #35629B;
}

.bg-r {
	background-image:url(images/bg_r.jpg); background-repeat:repeat-y; background-position:left; background-color: #35629B;
}
/* login/register */

.login {
	font: bold 11px Arial, Helvetica, sans-serif;
	text-align: right;
	color: #999;
	padding-right: 20px;
}

.login a:link, .login a:visited {
	color: #999;
}

.login a:hover, .login a:active  {
	color: #1b4780;
}


/* главное меню */
.menu-text td{
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background-image: url(images/menu_bg_t.png);
	text-align: center;
	padding-bottom: 2px;
	height: 8px;
	color: #000;
}

.menu-text td.current{
	font: bold 11px Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	background-image: url(images/menu_bg_cur_t.png);
	text-align: center;
	padding-bottom: 2px;
	height: 8px;
	color: #FFF;
}

.menu-text a:link, .menu-text a:visited {
	color: #000;
}

.menu-text td.current a:link, .menu-text td.current a:visited {
	color: #FFF;
}

.menu-text  a:hover, .menu-text  a:active  {
	color: #1b4780;
}


.menu-top td{
	background-image: url(images/menu_bg_t.png);
	height: 8px;
}

.menu-top td.current{
	background-image: url(images/menu_bg_cur_t.png);
	height: 8px;
}

.menu-bot td{
	background-image: url(images/menu_bg.png);
	background-repeat: repeat-x;
	height: 10px;
	vertical-align: top;
}

.menu-bot td.current{
	background-image: url(images/menu_bg_cur.png);
	background-repeat: repeat-x;
	height: 10px;
	text-align: center;
}

/* блоки левой колонки */
.l-col {
	vertical-align: top;
	padding-right: 12px;
	width: 720px;
}

.l-head {
	text-align: left;
	font-weight: normal;
}

.l-head div{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #35629B;
	text-align: center;
	height: 26px;
	vertical-align: center;
	line-height: 26px;
	width: auto;
	display:inline-block;
	padding: 2px 60px 2px 60px;
}

.l-head-short{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #35629B;
	text-align: center;
	height: 26px;
	vertical-align: center;
	line-height: 26px;
	width: auto;
	padding: 2px;
	width: 230px;
}

/* Блоги */

.blog {
	margin-bottom: 16px;
}

.blog td{
	vertical-align: top;
}

.blog-cont {
    border-bottom: 1px solid #E1EBFD;
    overflow: hidden;
    padding: 10px 0;
    vertical-align: top;
}

.blog-cont .date {
	width: 50px;
	font: 10px Arial, Helvetica, sans-serif;
	color: #a0a0a0;
	float: left;
	text-align: center;
}

.blog-cont .cont {
	float: right;
	width: 165px;
	font: 14px "Times New Roman", Times, serif;
}

.blog-cont .cont .author {
	color: #000;
	font: bold 11px Arial, Helvetica, sans-serif;
}

.blog-cont .cont .head {
	color: #35629b;
	font-weight: bold;
}

.blog-cont .cont .head a:link,
.blog-cont .cont .head a:visited {
	color: #35629b;
}

.blog-cont .cont a:link,
.blog-cont .cont a:visited {
	color: #000;
}

.blog-cont .cont a:hover,
.blog-cont .cont a:active  {
	color: #1b4780;
}
/* Видео */

.video-cont {
	vertical-align: top;
	padding-top: 4px;
	border-top: solid 1px #e1ebfd;
}

/* Партнеры */
.partners {
	border: solid 2px #d9d9d9;
/*	background-color: #f9f9f9;*/
	padding: 4px;
}

/* Статьи левой колонки */

.articles {
    background-color: #F9F9F9;
    border: 2px solid #D9D9D9;
    margin-bottom: 20px;
    padding: 6px 4px 5px;
}

.art-head {
	border-spacing: 1px;
}

.art-head th{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #FFF;
	background-color: #35629B;
	text-align: center;
	height: 26px;
	vertical-align: center;
	line-height: 26px;
	width: auto;
	padding: 2px 42px 2px 42px;
}
.art-head td.cont{
	font:  15px "Times New Roman", Times, serif;
	vertical-align: top;
	margin-right: 20px;
	width: 230px;
}

.art-head h1,
.art-head h1 a:link,
.art-head h1 a:visited {
	font-size: 22px;
	color: #35629b;
}


.art-head a:link,
.art-head a:visited {
	color: #000;
}

.art-head a:hover,
.art-head a:active  {
	color: #1b4780;
}

/* Новости левой колонки */
.news-select {
	border-spacing: 1px;
}

.news-select td{
	padding: 8px;
	font: bold 10px Arial, Helvetica, sans-serif;
	color: #FFF;
	text-transform: uppercase;
}

.news-select a:link,
.news-select a:visited,
.news-select a:hover,
.news-select a:active  {
	color: #FFF;
}


.news-timespan {
	border-spacing: 1px;
}

.news-timespan td{
	padding: 4px 8px 4px 8px;
	font: 11px Arial, Helvetica, sans-serif;
	color: #7f7f7f;
}

.news-timespan a:link,
.news-timespan a:visited,
.news-timespan a:hover,
.news-timespan a:active  {
	color: #7f7f7f;
}

.news-timespan td.current{
	color: #7f7f7f;
	background-color: #e7e7e7;
}

.news-list {
	vertical-align: top;
	text-align: left;
}

.news-list td {
	font: 15px "Times New Roman", Times, serif;
	padding: 0px 8px 2px 8px;
}

.news-list td.current {
	background-color: #dfe9f7;
}

.news-list .arrow {
	padding: 0px;
	margin: 0px;
	text-align: right;
}

.news-list p {
	-webkit-margin-before: 0px;
	-webkit-margin-after: 0px;
	margin-bottom: 2px;
}

.news-list .type {
	font: 11px Arial, Helvetica, sans-serif;
	color: #35629b;
	background-color: #dfe9f7;
	padding: 2px 4px 2px 4px;
}

.news-list td.cont {
	padding: 12px 4px 12px 8px;
	border-bottom: solid 1px #f1f0f0;
	color: #000;
}

.news-list td.cont a:link,
.news-list td.cont a:visited {
	color: #000;
}

.news-list td.cont a:hover,
.news-list td.cont a:active  {
	color: #1b4780;
}

.news-chosen {
	vertical-align: top;
	text-align: left;
	width: 430px;
	font: 15px "Times New Roman", Times, serif;
}

.news-chosen .author{
	font: 12px Arial, Helvetica, sans-serif;
	color: #004479;
}

.news-chosen .city{
	font: 12px Arial, Helvetica, sans-serif;
	color: #424242;
}

.news-chosen td.news-date {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #424242;
	padding-right: 4px;
	border: none;
	width: 1px;
	white-space:nowrap;
}

.news-chosen td.news-time {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #adadad;
	padding-right: 4px;
	border: none;
	width: 1px;
	white-space:nowrap;
}
/* блоки правой колонки */
.r-col {
	width: 230px;
	vertical-align: top;
}

.r-box {
	margin-bottom: 20px;
}

.r-box th{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	color: #FFF;
	background-color: #35629B;
	text-align: center;
	height: 26px;
	vertical-align: center;
}

.r-box td{
	text-align: center;
	border-top: none;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
	border-left: solid 1px #cccccc;
	padding: 4px;
}

.r-box .readmore {
	background-color: #9e9e9e;
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: 30px;
	color: #FFF;
	padding: 2px;
}

.r-box .readmore img{
	vertical-align: middle;
	margin-top: -4px;
	border: none;
}

.r-box .readmore a, .r-box .readmore a:link{
	color: #FFF;
}

/* Темы */
.r-box td.themes {
	background-color: #f4f4f4;
	font: "Times New Roman", Times, serif;
	color: #35629b;
	font-size: 14px;
}

.r-box td.themes a:link,
.r-box td.themes a:visited {
	color: #35629b;
}

.r-box td.themes a:hover,
.r-box td.themes a:active  {
	color: #35629b;
}

/* события */

.r-box td.events-cont {
	background-color: #f4f4f4;
}

.r-box .events td {
	background-color: #f4f4f4;
	border: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #193355;
	text-align: left;
}

.r-box .events a:link,
.r-box .events a:visited {
	color: #193355;
}

.r-box .events a:hover,
.r-box .events a:active  {
	color: #1b4780;
}

.r-box .events th {
	background-color: #f4f4f4;
	border: none;
	padding: 0px;
	height: auto;
	text-align: left;
}

.r-box td.events-date {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-right: 4px;
	background-color: #6187c6;
	border: none;
}

.r-box td.events-time {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #FFF;
	padding-right: 4px;
	background-color: #6187c6;
	border: none;
}

/* новости */

.r-box td.news-cont {
	background-color: #f4f4f4;
}

.r-box .news td {
	background-color: #f4f4f4;
	border-bottom: solid 1px #e9e8e8;
	border-top: none;
	border-right: none;
	border-left: none;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #193355;
	text-align: left;
	margin-bottom: 6px;
}

.r-box .news th {
	background-color: #f4f4f4;
	border: none;
	padding: 0px;
	height: auto;
}

.r-box .news a:link,
.r-box .news a:visited {
	color: #193355;
}

.r-box .news a:hover,
.r-box .news a:active  {
	color: #1b4780;
}

.r-box td.news-date {
	font: 11px Arial, Helvetica, sans-serif;
	color: #424242;
	padding-right: 4px;
	border: none;
	width: 1px;
	white-space:nowrap;
}

.r-box td.news-time {
	font: 11px Arial, Helvetica, sans-serif;
	color: #adadad;
	padding-right: 4px;
	border: none;
	width: 1px;
	white-space:nowrap;
}

/* блок просмотры-комментарии */
td.news-comm,
.r-box td.news-comm {
	font: 11px Arial, Helvetica, sans-serif;
	color: #424242;
	border: none;
	padding-right: 0px;
	font-weight: normal;
	width: 1px;
	white-space:nowrap;
}

td.news-icon,
.r-box td.news-icon{
	text-align: right;
	border: none;
	padding-right: 0px;
	font-weight: normal;
	width: 1px;
	vertical-align: top;
	white-space:nowrap;
	padding-left: 12px;
}



td.news-spacer{
	width: 100%;
}
/* Копирайт и подвал */

.copyright td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 6px;
}

.copyright td a{
	color: #294d89;
}

.bottom td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFF;
	padding: 6px;
}

.bottom th {
	padding: 0px;
}

.bottom a{
	color: #FFF;
}

.bottom a:active, .bottom a:hover {
	color: #a2bce6;
}

/* Отдельная статья */
.article {
	font: 17px "Times New Roman", Times, serif;
}

.article h1 {
	font: 32px "Times New Roman", Times, serif;
	color: #35629b;
	font-weight: normal;
}

.article .info{
	float: right;
	text-align: right;
	clear: right;
}

.article .info td{
	text-align: right;
}

.article .author{
	font: 12px Arial, Helvetica, sans-serif;
	color: #004479;
}

.article .city{
	font: 12px Arial, Helvetica, sans-serif;
	color: #424242;
}

.article .news-date {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #424242;
	padding-right: 4px;
	border: none;
	width: 1px;
	white-space:nowrap;
}

.article .news-time {
	font: bold 12px Arial, Helvetica, sans-serif;
	color: #adadad;
	padding-right: 4px;
	border: none;
	width: 1px;
	white-space:nowrap;
}

.tag-marker {
	font: 11px Arial, Helvetica, sans-serif;
	color: #35629b;
	background-color: #dfe9f7;
	padding: 2px 4px 2px 4px;
	margin-right: 8px;
}

.tags {
	color: #35629b;
}

.tags  a:link, .tags a:visited {
	color: #35629b;
}

.tags a:active, .tags a:hover {
	color: #35629b;
}

/* Список событий */

.input-search {
	height: 32px;
	border: solid 1px #d0ddf2;
	background-color: #f4f4f4;
	color: #313131;
	font: 14px "Times New Roman", Times, serif;
	background-image: url(images/search2.png);
	background-repeat: no-repeat;
	background-position: left;
	padding: 2px 8px 2px 26px;
	width: 300px;
}

.input-date {
	height: 32px;
	border: solid 1px #d0ddf2;
	background-color: #f4f4f4;
	color: #313131;
	font: 14px "Times New Roman", Times, serif;
	padding: 2px 8px 2px 8px;
	width: 140px;
}

.eventlist .date {
	font: 12px Arial, Helvetica, sans-serif;
	color: #35629b;
	background-color: #dfe9f7;
	padding: 2px 4px 2px 4px;
	margin-right: 8px;
}

.eventlist td{
	font: 16px "Times New Roman", Times, serif;
	color: #000;
	vertical-align: top;
}

.eventlist h1 {
	font: 26px "Times New Roman", Times, serif;
	color: #35629b;
	font-weight: normal;
}

.eventlist .org {
	color: #8a8a8a;
	font: 12px Arial, Helvetica, sans-serif;
}

.eventlist .org-name {
	color: #35629b;
	font: 12px Arial, Helvetica, sans-serif;
	font-style: italic;
}

.eventlist h1 a:link,
.eventlist h1 a:visited{
	color: #35629b;
}

.eventlist a:link,
.eventlist a:visited{
	color: #000;
}

.eventlist a:active,
.eventlist a:hover{
	color: #35629b;
}

/* Список блогов */

.bloglist .date {
	font: 12px Arial, Helvetica, sans-serif;
	color: #35629b;
	background-color: #dfe9f7;
	padding: 2px 4px 2px 4px;
}

.bloglist td{
	font: 16px "Times New Roman", Times, serif;
	color: #000;
	vertical-align: top;
	padding: 4px;
}

.bloglist h1 {
	font: 26px "Times New Roman", Times, serif;
	color: #35629b;
	font-weight: normal;
	margin-top: 0px;
}

.bloglist .author {
	color: #000;
	font: bold 11px Arial, Helvetica, sans-serif;
}

.bloglist .lcol {
	padding: 6px 8px 2px 4px;
	text-align: right;
	width: 124px;
}

.bloglist .author a:link,
.bloglist .author a:visited{
	color: #000;
}

.bloglist .author a:active,
.bloglist .author a:hover{
	color: #35629b;
}

.bloglist h1 a:link,
.bloglist h1 a:visited{
	color: #35629b;
}

.bloglist a:link,
.bloglist a:visited{
	color: #000;
}

.bloglist a:active,
.bloglist a:hover{
	color: #35629b;
}

/* Учрежденния */

.clinics .addr {
	font: 12px Arial, Helvetica, sans-serif;
	color: #35629b;
	background-color: #dfe9f7;
	padding: 2px 4px 2px 4px;
}

.clinics .addr a:link,
.clinics .addr a:visited{
	color: #35629b;
}

.clinics .addr a:active,
.clinics .addr a:hover{
	color: #35629b;
}

.clinics td{
	font: 16px "Times New Roman", Times, serif;
	color: #000;
	vertical-align: top;
	padding: 4px 8px 16px 16px;
}

.clinics h1 {
	font: 26px "Times New Roman", Times, serif;
	color: #35629b;
	font-weight: normal;
	margin-top: 0px;
}



.clinics .lcol {
	padding: 6px 8px 2px 4px;
	text-align: right;
	width: 124px;
}

.clinics .head {
	padding: 6px 8px 2px 4px;
	text-align: left;
}

.clinics .tags {
	color: #a1a1a1;
	font: 11px Arial, Helvetica, sans-serif;
}

.clinics .tags a:link,
.clinics .tags a:visited{
	color: #a1a1a1;
}

.clinics .tags a:active,
.clinics .tags a:hover{
	color: #35629b;
}

.clinics h1 a:link,
.clinics h1 a:visited{
	color: #35629b;
}

.clinics a:link,
.clinics a:visited{
	color: #000;
}

.clinics a:active,
.clinics a:hover{
	color: #35629b;
}

.search-tags-cloud {line-height: 12px;}
.login_info {
	float: right;
	text-align: left;
	font-family: arial;
	font-size:11px;
	color: #000;
	font-weight: normal;
}
.login_info img {padding-bottom:5px;float:left;padding-right:10px;}
.login_info_links {clear:both}
.login_info_links, .login_info_links a {color:#4c5259;}
#search_topmenu {text-align: right;width: 167px;padding-right:3px;}

.form_profile_edit {margin-bottom:50px;}
.form_profile_edit .input_edit {
	font-family:"Times New Roman";
	background: url(/images/edit_karandash2.png) no-repeat 100% 50%;
	border:0;font-size:24px;padding:3px 5px;
	cursor:pointer;
	width: 250px;
}
.form_profile_edit .input_edit:focus {
	background: url(/images/edit_karandash.png) no-repeat 100% 50%;
	border-bottom:1px solid #b2b2b2;
	cursor:default;
}

.like_big_button {
	background: none repeat scroll 0 0 #35629B;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 600;
	padding: 10px 25px;
	text-decoration: none;
	text-transform: uppercase;
	border: 0;
}
img {max-width:740px;height:auto;}
img.detail_pic {margin-bottom:10px;}


.articles-list {margin-bottom: 30px;}
.articles-list .item {overflow:hidden;margin-bottom:25px;}
.articles-list.institutions .item {margin-bottom:40px;}
.articles-list .zag {margin-bottom:10px;}
.articles-list .zag a {color:#35629b;font-size:24px;}
.articles-list .author {float:right;color:#020202;font-size:12px;}
.articles-list .author b {color:#385d92;}
.articles-list .author span {color:#7a7a7a;}
.articles-list .img {float:left;width:300px;text-align:center;margin-right:20px;}
.articles-list .img img {width:300px;}
.articles-list .text, .articles-list .tags, .articles-list .comments_line{float:right;width:420px;}
.articles-list .text {font-size:15px;color:#000000;margin-bottom:30px;}
.articles-list .item .text a {color:#000;}
.articles-list .item:hover .text a {color:#376596;}
.prop {margin-bottom:10px;font-family: arial;font-size:12px;line-height: 16px;}
.prop span {color:#6c6c6c;}

.articles-list .tags, .video_items .tags, .blog_items .tags, .blog-post-current .tags {font-size:13px;color:#a6a6a6;margin-bottom:5px;}
.articles-list .tags span, .video_items .tags span, .blog_items .tags span, .blog-post-current .tags span {color:#376295;padding:3px 8px;background:#dde6f7;}
.articles-list .tags a, .video_items .tags a, .blog_items .tags a, .blog-post-current .tags a {color:#a6a6a6;}
.video_items .tags {padding-top:5px;}

.articles-detail .zag {margin-bottom:10px;color: #35629B;font-size:32px;}
.articles-detail .author {float:right;color:#000000;font-size:12px;text-align:right;}
.articles-detail .author .author_name {color:#003366;}
.articles-detail .author .author_city {color:#333333;}
.articles-detail .author .date_day {color:#000000;font-size:11px;font-weight:600;}
.articles-detail .author .date_time {color:#666666;font-size:11px;font-weight:600;}

.articles-detail .tags {font-family:Arial;font-size:12px;margin-bottom:20px;color:#336699;}
.articles-detail .tags span {color:#294d89;padding:3px 8px;background:#d8e3f5;}
.articles-detail .tags a {color:#336699;font-size:11px;}

.blog_items {}
.pre_blog_items {margin-top:-20px;}
.search-date {background: #F4F4F4 url(/images/icon_input_date.png) no-repeat 90% 50%;}
.pre_blog_items .search-date {width:90px;}
.pre_blog_items .search-authors {width:110px;}
.blog_items .item {overflow:hidden;margin-bottom:40px;}
.blog_items .img {float:left;width:115px;text-align:right;margin-right:25px;font-family:Arial;line-height: 18px;}
.blog_items .img img {/*width:70px;height:70px;*/}
.blog_items .img a {color:#262626;font-size:11px;font-weight:600;text-decoration: underline;}
.blog_items .img .date {background:#d8e3f5;padding:3px 5px;color:#294d89;font-size:12px;}
.blog_items .text {float:right;width:600px;}
.blog_items .text .comments_line {float:right;}
.blog_items .zag {margin-bottom:10px;}
.blog_items .zag a {color:#294d89;font-size:26px;}
.blog_items .prev_text {margin-bottom:30px;}
.blog_items .prev_text a {font-size:15px;color:#000000;margin-bottom:30px;}
.blog_items .item:hover .prev_text a {color:#376596;}
.blog-post-current .blog-post-meta-util {margin-bottom:30px;}


.experts_items {}
.experts_items .item {overflow:hidden;margin-bottom:25px;}
.experts_items .img {float:left;width:70px;margin-right:25px;}
.experts_items .img img {width:70px;}
.experts_items .text {float:right;width:620px;}
.experts_items .zag {margin-bottom:10px;}
.experts_items .zag a {color:#294d89;font-size:26px;}
.experts_items .text {font-size:15px;color:#000000;}
.experts_items .item:hover .text {color:#376596;}
.experts_items .item .text .prop {margin-bottom:10px;}
.experts_items .item .text .prop span {color:#6c6c6c;}
.experts_items .item .prev_text a {color:#000;}
.experts_items .item .prev_text a:hover {color:#376596;}

.events_items {}
.events_items .item {overflow:hidden;margin-bottom:25px;}
.events_items .zag {margin-bottom:10px;}
.events_items .zag a {color:#294d89;font-size:26px;}
.events_items .text a {font-size:15px;color:#000000;}
.events_items .item:hover .text a {color:#376596;}
.events_items .item .prop {font-family: arial;margin-bottom:10px;font-size: 12px;color:#294d89;}
.events_items .item .prop .date_line {background:#d8e3f5;padding:3px 5px;line-height: 24px;}
.events_items .item .prop .col1 {color:#777777;}
.events_items .item .prop .col2 {font-style: italic;}
.events_items.suppliers .item .prop span {color:#6c6c6c;}

.events_right_items {background:#f1f1f1;padding-bottom: 20px;}
.events_right_items .item {padding-top:20px;}
.events_right_items .item .date {
    background: none repeat scroll 0 0 #4F72B9;
    color: #FFFFFF;
    font-family: arial;
    font-size: 11px;
    font-weight: 600;
    padding: 4px 0 3px 10px;
    text-transform: uppercase;
    width: 135px;
}
.events_right_items .zag {padding:10px;}
.events_right_items .zag a {color:#000000;font-size:15px;font-weight: 600;}
.events_right_items .text {padding: 0 10px;}
.events_right_items .text a {color:#000000;font-size:14px;}
.events_right_items .item:hover .text a {color:#376596;}

.video_items {}
.video_items .item {margin-bottom:20px;}
.video_items .item .zag {color: #35629B;font-size: 24px;}

.items_reviews {margin-bottom: 30px;margin-top: 10px;}
.items_reviews .item {overflow:hidden;margin-bottom:30px;}
.items_reviews .zag {margin-bottom:10px;color:#003366;font-size:12px;font-family:Arial;}
.items_reviews .zag .date_day, .items_reviews .zag .date_time {font-size:11px;font-weight: 600;}
.items_reviews .zag .date_day {color:#000000;}
.items_reviews .zag .date_time {color:#666666;}
.items_reviews .rating {float:right;color:#020202;font-size:12px;}
.items_reviews .img {float:left;width:30px;margin-right:10px;}
.items_reviews .img img {width:30px;}


.comments {
	float: left;
	font-size: 11px;
	padding: 2px 3px 4px 20px;
	font-family: arial;
	background: url("/images/comm_num.png") no-repeat 0 1px;
	margin-right:10px;
}
.show_counter {
	float: left;
	font-size: 11px;
	padding: 2px 3px 4px 20px;
	font-family: arial;
	background: url("/images/comm_views.png") no-repeat 0 2px;
	margin-right:10px;
}
.articles-list .comments_line .comments, .articles-list .comments_line .show_counter {margin-top:5px;}
.articles-detail .comments_line {float:right;}
.articles-detail .comments_line .show_counter {margin-right:0;}
.likes {float: left;width:310px;}

.search-authors, .search-tags {
    background: none repeat scroll 0 0 #F1F1F1;
    border: 1px solid #C6D5EE;
    margin: 15px 5px 20px 0;
    padding: 5px 10px;
    width: 200px;
}
.search-tags {
    background: url("/images/icon_search.png") no-repeat scroll 10px 50% #F1F1F1;
    padding-left: 30px;
    width: 300px;
}

#button_ajax_load {
    background: url("/images/button_arrow_right.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: block;
    font-size: 0;
    height: 31px;
    width: 195px;
}
.button_load {
    background: url("/images/arrow_right.png") no-repeat scroll 200px 50% #949494;
    text-align:center;
    font-size: 10px;
    font-weight: 600;
    line-height: 13px;
    padding: 9px 30px 8px 20px;
    text-transform: uppercase;
}
#right .button_load {margin-bottom:20px;}
.button_load a{color: #FFFFFF;}
.loading {padding-bottom:50px;background: url("/images/ajax-loader.gif") no-repeat 50% 100%;}
.sliderkit.loading {background-position: 50% 50%;padding-bottom:0;}

.sliderkit-panels a {color:#000;}
.sliderkit-panels a:hover {color:#376596;}

.zagolovok {font-size:32px;color:#35629b;margin-bottom:10px;}
.zagolovok_blue {
    background-color: #294d89;
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: 600;
    height: 26px;
    line-height: 26px;
    padding: 2px 0;
    text-align: center;
    text-transform: uppercase;
    clear:both;
}
.zagolovok_blue.w {width:238px;}
.zagolovok_blue a {color: #FFFFFF;width:100%;height:100%;display: block;}




.logo {float:left;margin-top:30px;}
#plus_button {width:16px;height:16px;background: url("/images/icon_plus.png") no-repeat;float:right;cursor:pointer;}
#plus_button:hover {opacity:0.7;}
#uLogin1 {float:right;min-width: 64px;}
.auth_block {float:right;margin-top:50px;height:16px;}
.auth_block .links {float:right;font-family: Arial;color:#000;font-size: 12px;margin-right:20px;padding-top:1px;}
.auth_block .links a {color:#0347aa;}

.like_placeholder {color:#c5c5c5;}

#footer {clear:both;height:100px;font-family: arial;padding-top: 50px;}
#menu_footer {background: url("/images/menu_footer.png") repeat-x;height:57px;font-size: 14px;}
#menu_footer ul {
    float: left;
    list-style: none outside none;
    margin: 0;
    padding: 16px 0 0;
}
#menu_footer ul li {
    float: left;
    height: 21px;
    padding: 3px 20px 0;
    border-right: 2px solid #3e5d90;
}
#menu_footer ul li:last-child {border:0;}
#menu_footer ul li a {
    color: #FFFFFF;
}
#menu_footer ul li.active a {color:#a2bce6}

#znak16 {background: url("/images/16+.png") no-repeat;float:right;height:44px;width:44px;margin:7px 7px 0 0;}
#footer_likes {float:right;height:16px;margin-top: 15px;color: #FFFFFF;}
#footer_likes > div {float:left;}
#footer_likes .col1 {padding:4px 5px 0 0;}

#copy_line {
    clear: both;
    font-size: 12px;
    padding-top: 14px;
}


.span_bg {
    background: none repeat scroll 0 0 #D8E3F5;
    color: #294D89;
    padding: 3px 8px;
    font-family: Arial;
    font-size: 12px;
}
.comment_textarea {width:718px;height: 52px;border-radius:2px;border:1px solid #bbbbbb;font-style: italic;}

.body-blog .blog-menu-box a, .blog-menu-box a {font-family:Arial; font-size: 14px;color:#949494;}
span.blog-vert-separator {
	height: 10px;
	width: 2px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: #cdcdcd;
}
.blog-menu-blog.selected a {color:#3160a6;}

.search-tags.big_w {width: 450px;}

.reviews-navigation-box {margin:5px 0 10px;}
.reviews-navigation-box div.modern-page-navigation .modern-page-previous,
.reviews-navigation-box div.modern-page-navigation .modern-page-next {color:#fff;background:#818181;padding:3px 10px;}
.reviews-navigation-box div.modern-page-navigation a, .reviews-navigation-box span.modern-page-current, span.modern-page-dots {
    border: 0;
    color: #818181;
}
.reviews-navigation-box div.modern-page-navigation a:hover, .reviews-navigation-box span.modern-page-current, span.modern-page-dots {
    text-decoration: underline;
    color: #35629b;
}
.reviews-navigation-box div.modern-page-navigation .modern-page-previous:hover,
.reviews-navigation-box div.modern-page-navigation .modern-page-next:hover {color:#fff;background:#818181;}

.body-blog {margin-bottom:50px;}
.blog-navigation {font-family:Arial;font-size:14px;color:#949494;}
.blog-navigation li a {color:#35629b;}
.blog-navigation li.first a {color:#949494;}

.popular_link1, .popular_link2 {
	list-style: none outside none;
    margin: 0;
    padding: 0;
}
.popular_link1 li, .popular_link2 li {float:left;margin-right:1px;}


.popular_link1 {border-bottom:1px solid #e3eafc;height:25px;margin-bottom:2px;}
.popular_link1 li a {padding:7px 30px;background:#838383;font: bold 10px Arial,Helvetica,sans-serif;
    text-transform: uppercase;color:#fff;}
.popular_link1 li.active a {background:#7ba8e3;}

.popular_link2 {height:25px;margin-bottom:22px;}
.popular_link2 li a {padding:5px 22px;font: 11px Arial,Helvetica,sans-serif;
    color:#7F7F7F;}
.popular_link2 li.active a {background:#e8e8e8;}

div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}

.event-list-date {
	font: 12px Arial, Helvetica, sans-serif;
	color: #35629b;
	background-color: #dfe9f7;
	padding: 2px 4px 2px 4px;
	margin-right: 8px;
}

.event-list-theme {
	font: 32px "Times New Roman", Times, serif;
	color: #35629b;
	font-weight: normal;
}

div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}

#header_menu {height:34px;background-color: #f1f1f1;border-bottom:5px solid #294d89;}
#header_menu ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#header_menu ul li {
    background: url("/images/header_menu_a.png") no-repeat 100% 8px;
    float: left;
    height: 33px;
    padding: 6px 15px 0;
}
#header_menu ul li.active {background:#294d89 url("/images/header_menu_a_active.png") no-repeat 50% 100%;}
#header_menu ul li a {
    color: #3B4047;
    font-family: arial;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
}
#header_menu ul li a:hover {
	color: #1b4780;
}
#header_menu ul li.active a {color:#d5dde4;}

#header_menu ul li.submenu {
    background: url("/images/header_menu_submenu.png") no-repeat scroll 55px 11px;
    cursor: pointer;
    padding-right: 50px;
    position: relative;
}
#header_menu ul li.submenu.active {background-color:#fff;border-left: 1px solid #294d89;
    border-right: 1px solid #294d89;
    border-top: 1px solid #294d89;
    margin: -1px 0 0 -1px;
    }
#header_menu ul li.submenu.active a {color:#3b4047;}
#header_menu ul li.submenu ul {
    border-bottom: 1px solid #294D89;
    border-left: 1px solid #294D89;
    border-right: 1px solid #294D89;
    display:none;
    background: none repeat scroll 0 0 #FFFFFF;
    padding: 1px 0;
    left: -1px;
    position: absolute;
    top: 39px;
    width: 180px;
}
#header_menu ul li.submenu.active ul {display:block;}
#header_menu ul li.submenu ul li {
    height: 24px;
    line-height: 6px;
    width: 180px;
    padding: 0;
    background: none repeat scroll 0 0 #FFFFFF;
}
#header_menu ul li.submenu ul li a { text-transform: none;color:#294d89;display:block;height:10px;width:146px;padding:7px 17px;}
#header_menu ul li.submenu ul li:hover {background:#aebcd3;}
#header_menu ul li.submenu ul li:hover a {color:#162a4b;}


#header_menu ul li#search_topmenu {width:153px;padding:5px 3px 5px 1px;background:none;float:right;}
#search_topmenu form {position:relative;}
#search_topmenu .input_block {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #B9C5C3;
    font-style: italic;
    padding: 2px 30px 2px 5px;
    width: 116px;
}
#search_topmenu .submit_block {
    background: url("/images/submit_block.png") repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 15px;
    padding: 0;
    position: absolute;
    right: 5px;
    top: 5px;
    width: 18px;
}




#send_feed {
    background: url("images/send_feed.png") no-repeat scroll 0 0 transparent;
    height: 267px;
    position: fixed;
    margin-right: -380px;
    right: 0;
    top: 170px;
    width: 442px;
    z-index: 103;
    font-family: Verdana,helvetica;
    font-size: 14px;
}

.form_ok, .form_error{
    font-size: 26px;
    font-weight: 600;
}

.form_ok{color: #FFFFFF;}
.form_error{color: red;}

#send_feed .open {
    cursor: pointer;
    float: left;
    height: 267px;
    width: 62px;
}

#send_feed .form {
	float: left;
	margin: 45px 0 0 20px;
	width: 320px;
}



#send_feed .form label {
    color: #294d89;
    padding-right: 10px;
}
#send_feed .form input, #send_feed .form textarea {
	font-family: Verdana,helvetica;
	font-size:14px;
	border:1px solid #b7b7b7;
	padding:5px 10px;
	margin-bottom: 10px;
	width: 195px;

	-webkit-border-radius:1px;border-radius: 1px;-moz-border-radius: 1px;}


#send_feed .big_button {
	font-family: Times New Roman;
	font-size: 18px;
	margin: 25px 0 45px 65px;
	float: left;
}
#send_feed .form .clear a {color: #294d89;border-bottom:1px solid #294d89;}
#send_feed .form .clear a:hover {text-decoration:none;border-bottom:0;}
#send_feed .form .clear .right {width: 160px;}
#send_feed .form .clear #uLogin11 {float:right;}

.search-page img {max-width:375px;}

.items_socials {border:1px solid #d6d6d6;border-top:0;height:30px;margin-bottom: 20px;padding:7px 0 0 70px;}
.items_socials .item {float:left;}

.right_banner {margin-bottom:20px;}